<?php
/*********************************************
 cpgShop Plugin for Coppermine Photo Gallery
 ********************************************
 written by Thomas Lange
 based on cpgmart by foulu

 ********************************************
 * @file $Id: english.php 44 2010-11-11 18:39:33Z Stramm $
 * @author $Author: Roberto Nervi$
 * @version $Revision: 00 $
 * @lastrevision $Date: 2013-4-1 $
 * @modifiedby $LastChangedBy: Roberto $
 * @lastmodified $LastChangedDate: 2013 $
 ********************************************
 cpgShop full Version 1.0.1
 **********************************************/

// -----------------------------------------------------------------------------------------
// CURRENCY --> WAY TO GO ^^
// -----------------------------------------------------------------------------------------
// change currency to symbol
$currency_symbol = array(
 'USD' => 'US $',
 'CAD' => 'CA $',
 'GBP' => '&#163;',
 'EUR' => '&#8364;',
 //'EUR' => '&#0128;',
 'JPY' => '&#165;',
);

//print or download
$item_type = array(
 '0' => 'spedizione',
 '1' => 'download',
);
// -----------------------------------------------------------------------------------------
// PLUGIN LANGUAGE
// -----------------------------------------------------------------------------------------
// lang->codebase.php
$lang_cs_codebase = array(
	'cpgshop_mgr'		=> "Gestore negozio",
	'edit_pic'			=> "Abilita/ disabilita CPGShop per una singola immagine",
	'edit_album'		=> "Abilita/ disabilita CPGShop per tutte immagini di un album",
	'view_cart'			=> "Vedi Carrello",
	'check_out'			=> "Vai alla cassa",
	'cpgshop_title' 	=> "cpgShop Plugin",
	'add_to_cart'		=> "Aggiungi l'immagine al carello spesa",
	'submit'			=> "Aggiungi",
	'history'			=> "Storico Ordini",
);
// lang->common language
$lang_cs_common = array(
	'price'             => "Prezzo",
	'priceset'			=> "Gruppo prezzi",
	'option'            => "Opzioni",
	'optionset'         => "Gruppo opzioni",
	'currency'          => "Valuta",
	'add'               => "Aggiungi",
	'reset'             => "Resetta",
	'message'			=> "Messaggio",
	'invaild_id'		=> "ID Invalido!",
	'edit'				=> "Edita",
	'modify'			=> "Modifica",
	'name'				=> "Nome",
	'data'				=> "Data",
	'value'				=> "Valore",
	'title'				=> "Titolo",
	'extra_shipping'	=> "Costo spedizione",
	'type'				=> "Tipo oggetto",
	'size'				=> "Dimensione di Download <br>(max largh/altez)",
	'size_title'		=> "Dimensione",
	'valid'				=> "Valido",
	'number'			=> "Quantit",
	'toggle_all'		=> "->tutto<-",
	'n_of_pic_to_disp'	=> "Numero di files da mostrare",
	'n_pic'				=> "%s files",
	'see_next'			=> "Vedi i prossimi files",
	'see_prev'			=> "Vedi i files precedenti",
	'are_you_sure'		=> "Sei sicuro ? Questa azione non puuThis action can\'t be undone!",
);

$lang_cs_price = array(
	// titles
	'new_price_title'   => "Aggiungi un nuovo prezzo",
	'edit_price_title'	=> "Modifica Prezzo",
	'price_list_title'  => "Elenco Prezzi",
	// messages
	'add_price_success'	=> "Aggiunta prezzo <b><u>%s</u></b> confermata!",
	'edit_price_success'=> "Modifica prezzo <b><u>%s</u></b> confermata!",
	'del_price_success' => "ID Prezzo <b><u>%s</u></b> eliminato corretamente!",
	'del_price_denied' => "ID Prezzo <b><u>%s</u></b> usato in un blocco prezzi! -> Non lo possiamo eliminare.",
// others
	'edit_price'		=> "Modifica Prezzo",
	'new_price'			=> "Nuovo Prezzo",
	'del_price'         => "Elimina Prezzo",
	'no_price'			=> "Nessun prezzo disponibile!",
);
$lang_cs_priceset = array(
	// titles
	'new_priceset_title'	=> "Aggiungi un gruppo di prezzi",
	'price_set_list_title'	=> "Lista gruppi di prezzi",
	'edit_priceset_title'	=> "Modifica gruppo di prezzi",
	// messages
	'add_priceset_success'  => "Aggiunta gruppo prezzi <b><u>%s</u></b> confermata!",
	'edit_priceset_success' => "Modifica gruppo prezzi <b><u>%s</u></b> confermata!",
	'del_priceset_success'  => "ID gruppo prezzi  <b><u>%s</u></b> eliminato corretamente!",
	// others
	'edit_priceset'			=> "Modifica gruppo prezzi",
	'new_priceset'			=> "Nuovo gruppo prezzi",
	'del_priceset'      	=> "Elimina gruppo prezzi",
	'priceset_name'     	=> "Nome gruppo prezzi",
	'priceset_data'			=> "Dati gruppo prezzi",
	'no_priceset'			=> "Gruppo prezzi non disponibile!",
);
$lang_cs_option = array(
	// titles
	'new_option_title'      => "Aggiungi nuova opzione",
	'edit_option_title'     => "Modifica nuova opzione",
	'option_list_title'     => "Lista Opzioni",
	// messages
	'add_option_success' 	=> "Aggiunta opzione <b><u>%s</u></b> confermata!",
	'edit_option_success'	=> "Modifica opzione <b><u>%s</u></b> confermata!",
	'del_option_success' 	=> "ID Opzione  <b><u>%s</u></b> eliminato corretamente!",
	'del_option_denied' 	=> "ID Opzione <b><u>%s</u></b> usato in gruppo opzioni! -> Non posso cancellare questa opzione.",
	// others
	'edit_option'		 	=> "Modifica opzione",
	'new_option'		 	=> "Nuova Opzione",
	'del_option'         	=> "Elimina Opzione",
	'option_arr_title'		=> "Titolo ( <u>it1</u>||<u>it2</u>||<u>it3</u> )",
	'option_arr_value'      => "Valore ( <u>vl1</u>||<u>vl2</u>||<u>vl3</u> )",
	'no_option'				=> "Nessuna opzione disponibile!",
);
$lang_cs_optionset = array(
	// titles
	'new_optionset_title'		=> "Aggiungi nuovo gruppo opzioni",
	'edit_optionset_title'		=> "Modifica gruppo opzioni",
	'option_set_list_title'		=> "Lista  gruppo opzioni",
	// messages
	'add_optionset_success'  	=> "Aggiunta gruppo opzioni <b><u>%s</u></b> confermata!",
	'edit_optionset_success' 	=> "Modifica gruppo opzioni <b><u>%s</u></b> confermata!",
	'del_optionset_success'  	=> "ID gruppo opzioni <b><u>%s</u></b> eliminato corretamente!",
	// others
	'edit_optionset'			=> "Modifica gruppo opzioni",
	'new_optionset'				=> "Nuovo gruppo opzioni",
	'del_optionset'     		=> "Elimina gruppo opzioni",
	'optionset_name'    		=> "Nome gruppo opzioni",
	'optionset_data'			=> "Dati gruppo opzioni",
	'no_optionset'				=> "Nessun gruppo opzioni disponibile!",
);
$lang_cs_order = array(
	// titles
	'order_title'			=> "Elenco Ordini",
	// others
	'order_detail'			=> "Dettaglio ordini",
	'order_status'			=> "Stato",
	'username'				=> "Nome Utente",
	'noitems'				=> "N. Oggetti",
	'gross'					=> "Volume ordine: %s - incl. imballaggio",
	'orderid'				=> "ID Ordine",
	'userid'				=> "ID Utente",
	'download_zip'			=> "scarica zip",
	'switch'				=> "cambia attivo/ archivio",
	'sort_by' 				=> "Ordina per",
	'uid_a' 				=> "ID Utente ascendente",
	'uid_d' 				=> "ID Utente discendente",
	'oid_a' 				=> "ID Ordine ascendente",
	'oid_d' 				=> "ID Ordine discendente",
	'new_a' 				=> "Visto ascendente",
	'new_d' 				=> "Visto discendente",
	'mark_new' 				=> "Stato non visto",
	'mark_old' 				=> "Stato visto",
	'mark_delete' 			=> "Cancella",
	'order_modified'  		=> "L\'ordine <b><u>%s</u></b>  stato modificato con successo!",
	'order_no_move'			=> "L\'ordine <b><u>%s</u></b> non pu essere spostato in altra cartella in quanto cancellato dal cliente",
	'order_no_work'			=> "Questo ordine  stato cancellato dall\'utente. Non ci puoi lavorare sopra.",
	'address_data'			=> "Indirizzo di fatturazione",
	'shipping_addr'			=> "Indirizzo di spedizione",
	'additional_info'		=> "Informazioni aggiuntive inviate dal cliente",
	'information'			=> "Informazione",
	'billing_method'		=> "Metodo di fatturazione",
	'delivery_method'		=> "Metodo di consegna",
	'paypal_status'			=> "Stato PayPal IPN",
	'paypal_log'			=> "Log PayPal",
	'paypal_fee'			=> "Tassa PayPal",
	'create_dir'			=> "(Ri)Crea la cartella di download",
	'create_dir_succ'		=> "Una cartella di download per l\'ordine ID %s  stata creata ed una password  stata inviata al cliente!",
	'del_dir'				=> "Cancella la cartella di download",
	'del_dir_succ'			=> "La cartella di download per l\'ordione ID %s  stata cancellata. Ricrearla dalla parte amministrativa o attendere che il cliente visiti la sua area di download cosi che il processo di creazione inizi automaticamente.",
	'cancel_order'			=> "Cancella l'\ordine",
	'cancel_order_succ'		=> "L\'ordine con il codice ID %s  stato cancellato ad una mail di conferma ti  stata inviata.",
	'resend_invoice'		=> "Reinvia la fattura",
	'resend_invoice_succ'	=> "La mail di conferma d\'ordine per ID %s  stata reinviata al cliente.",
	'lock_dir'				=> "Blocca la cartella di download",
	'lock_dir_succ'			=> "La cartella di download ID %s  stata bloccata. Ricrea la cartella per sbloccarla.",
	'lock_dir_fail'			=> "La cartella di download ID %s non pu essere bloccata. Solo una cartella di download esistente pu esserlo. Prima creala.",
	'delivery_method'		=> "Metodo di consegna",
	'resend_pwd'			=> "Reinvia la password",
	'resend_pwd_succ'		=> "La password per l\'ordine ID %s  stata inviata al cliente!",
	'download_order'		=> "Download l\'ordine",
	'gateway_method'		=> "Metodo di uscita",
	'cart_type'				=> "Carrello",
	'download_time'			=> "Scaricato alle",
	'download_items'		=> "da downloadare",
	'shipping_items'		=> "da spedire",
	'go'					=> "Vai",
	'v'						=> "v",
	'b'						=> "b",
	's'						=> "s",
	'd'						=> "d",
	'p'						=> "p",
	'set'					=> "&nbsp;set&nbsp;",
	'unset'					=> "&nbsp;unset&nbsp;",
	'back'					=> "<< torna alla lista",
	'download'				=> "Download",
	'close'					=> "Chiudi",
	'all' 					=> 'Mostra tutto',
	'processed' 			=> 'Passa a processati',
	'printed' 				=> 'Passa a stampato',
	'paid' 					=> 'Passa a annotato',
	'incoming' 				=> 'Passa a in arrivo',
	'cancelled' 			=> 'Passa a cancellato',
	'move_processed'		=> "Muovi a processato",
	'move_printed'			=> "Muovi a stampato",
	'move_paid'				=> "Muovi a annotato",
	'move_incoming'			=> "Muovi a in arrivo",
	'move_cancelled'		=> "Muovi a cancellato",
	'legend'				=> "b:(b)annotato, p:(p)stampato, s:(s)inviato, d:(d)ownlodato",

);

$lang_cs_shipping  = array(
	// titles
	'shipping'	=> "Spedizione",
	// others
	'country_native'	=> "Nazione di origine",
	'country_english'	=> "Nazione inglese",
	'abbr'				=> "Abbrev.",
	'currency'			=> "Valuta",
	'shipping_fee'		=> "Agg. spese spedizione",
	'add_country'		=> "Agg nazione",
	'edit_country'		=> "Salva nuove spese di spedizione",
	'del_country'		=> "Cancella nazione",
	'no_shipping'		=> "Aggiungi le nazioni dove vuoi spedire e definisci una costo di spedizione!",
	'del_country_success' 	=> "ID Nazione <b><u>%s</u></b> cancellato con successo!",
	'edit_country_success' 	=> "ID Nazione <b><u>%s</u></b> modificato con successo!",
	'add_country_success' 	=> "ID Nazione <b><u>%s</u></b> aggiunto con successo!",

	'lang_country'		=> "Seleziona tutte le nazioni dove intendi spedire!",
	'add_countries'		=> "Aggiungi nazioni alla tua lista dei paesi raggiungibili",

);

$lang_cs_discount  = array(
	// titles
	'discount'	=> "Sconti",
	'value'		=> "Valore",
	'currency'	=> "Valura",
	'valid'		=> "Sconti Attivi",
	'used'		=> "Sconti in uso",
	'expired'	=> "Sconti scaduti",
// control
	'new_discount'		=> "Nuovo sconto",
	'del_discount'		=> "Elimina sconto",
	'edit_discount'		=> "Modifica sconto",
	'switch_discount'	=> "Passa a",
	// others
	'no_discount'			=> 	"Devi aggiungere prima un numero di sconto!",
	'new_discount_title'	=> "Quanti sconti di quale valore creare ?",
	'del_disocunt_success' 	=> "ID Sconto <b><u>%s</u></b> cancellato con successo!",
	'oiduid'				=> "oid/ uid",
	'user'					=> "Utente",
	'order'					=> "Ordine",
	'expires'				=> "Scade in giorni  (0 per mai)",
	'exp_title'				=> "Scadenza",
	'exp_days'				=> "giorni",
	'discount_expired'				=> "scaduto",
);


$lang_cs_mainpage = array(
	// titles
	'main_page_title'	=> "Statistiche",
	// others
	'stastics'				=> "statistiche cpgShop",
	'num_of_price'			=> "Numero di prezzi",
	'num_of_priceset'		=> "Numero di gruppi prezzi",
	'num_of_option'			=> "Numero di opzioni",
	'num_of_optionset'		=> "Numero di gruppi opzioni",
	'num_of_order'			=> "Numero di ordini / ordini in sospeso",
	'new_orders'			=> "Nuovi ordini:",
	'unpaid_orders'			=> "Ordini non pagati:",
	'unsent_orders'			=> "Ordini non spediti:",
	'not_printed_orders'	=> "Ordini non stampati:",
	'num_of_new_orders'		=> "Ci sono -- %s -- nuovi ordini su un totale di -- %s -- ",
	'num_of_unpaid_orders'	=> "-- %s -- ordini non sono ancora stati pagati",
	'num_of_unsent_orders'	=> "Devi inviare -- %s -- ordini",
	'num_of_not_printed_orders'	=> "-- %s -- ordini in attesa di stampa",
	'view'				=> "-> vedi <-",
);

$lang_cs_documents = array(
// title
'documents'	=> "Documenti",
// others

);

// lang->cpgshop_config.php
$lang_cs_config = array(
  	// panel
	'page_title'	 		=> "Configurazione cpgShop",
	'home_title' 	  		=> "Statistiche",
	'config_title'    		=> "Configura",
	'price_title'     		=> "Gestiore Prezzi",
	'priceset_title'  		=> "Gestore gruppi prezzi",
	'option_title'    		=> "Gestore Opzioni",
	'optionset_title' 		=> "Gestore gruppi opzioni",
	'order_title' 	  		=> "Gestore ordini",
	'documents_title' 		=> "Documenti",
	'abouts_title' 	  		=> "A proposito",
	'shipping_title' 	  	=> "Nazioni",
	'discount_title' 	  	=> "Sconti",
// config
	'config_act_title'		=> "Messaggio",
	'config_title'			=> "Configura cpgShop",
	'edit_config_success'	=> "Modifica eseguita!",
	'edit'              	=> "Modifica",
	'reset'             	=> "Resetta",
	'yes'              		=> "Si",
	'no'              		=> "No",
	'country'              	=> "Nazione",
	'customer'              => "Cliente",
	'edit_config_success'	=> "Opzione di configurazione <b><u>%s</u></b> modificata correttamente!",
	'upd_not_needed'		=> "Non necessario aggiornamento del database!",

	//config headings
	'general shop_settings'	=> "Configurazione generale negozio",
	'paypal_settings'		=> "Configurazione PayPal",
	'wire_settings'			=> "Mostra dati bonifico bancario",
	'cpgshop_cod'			=> "Configurazione paga alla consegna",
	'cpgshop_delivery'		=> "Configurazione consegna con corriere",
	'cpgshop_discount'		=> "Configurazione sconto",
	//general shop config
	'cpgshop_enable'			=> "Abilita cpgShop",
	'cpgshop_currency'   		=> "Valuta normale per cpgShop",
	'cpgshop_notify_email'   	=> "Mail di notifica cpgShop",
	'cpgshop_notify'   			=> "Notifica nuovi ordini",
	'cpgshop_min_order_enable'	=> "Abilita valore minimo ordine",
	'cpgshop_min_order'   		=> "Valore minimo ordine",
	'cpgshop_tax_fee_type'   	=> "Tipo di tassazione(nazione del negozio o nazione del cliente)<br><small>(non ancora attivo - usata nazine del negozio)</small>",
	'cpgshop_tax_fee'   		=> "Tassa in %",
	'cpgshop_extra_states'   	=> "Mostra una fase \'stampa\' nel manager degli ordini (in aggiunta a pagato, inviato, downloadato)",
	'cpgshop_states_auto_move'	=> "Sposta automaticamente gli ordini nelle cartelle virtuale mentre i passi cambiano.",
	'cpgshop_states_email'   	=> "Invia al cliente i cambiamenti si passo dell'ordine",
	'cpgshop_download_enable'   => "Abilita il download delle immagini acquistate",
	'cpgshop_download_zip'		=> "Se i downloads sono abilitati, offri anche la versione zip.",
	'cpgshop_download_zip_name'	=> "Nome del file zip. Puoi usare queste macro: {SITE_NAME} {USER_NAME} {USER_ID} {ORDER_ID}",
	'cpgshop_send_pwd'			=> "Se i downloads sono abilitati, invia una copia della password all'amministratore.",
	'cpgshop_del_download_dir'	=> "Ore dopo di cui la cartella di download sar autocancellata (vuoto per non attivare).",
	'cpgshop_pdf_invoice'		=> "Attacca una fattura in pdf alla mail di conferma ordine.",
	'cpgshop_show_myorders'		=> "Abilita il bottone - Storico ordine -. Storico degli acqusti per clienti.",
	'cpgshop_show_fees_calc'	=> "mostra il link per calcolare le tasse nel carrello (e nelle icone di tipo di consegna)",
	'cpgshop_tos'				=> "Il cliente ha da accettare i termini di servizio",
	'cpgshop_customer_cancel'	=> "Il cliente pu cancellare ordini",
//paypal shop config
	'cpgshop_paypal_enable'     => "Abilita l'aggancio con PayPal",
	'cpgshop_paypal_override'  	=> "Se il cliente sceglie PayPal, solo la consegna standard  possibile!",
	'cpgshop_paypal_test_mode' 	=> "Usa il test di PayPal - nessuna transazione reale",
	'cpgshop_paypal_fee_enable' => "Applica una tassa per pagare con PayPal",
	'cpgshop_paypal_fee'     	=> "Tassa PayPal",
	'cpgshop_paypal_email'     	=> "Email del tuo conto PayPal",
	'cpgshop_paypal_use_ipn' 	=> "Abilita il PayPal IPN (Instant Payment Notification)",
	'cpgshop_paypal_ipn_log' 	=> "Abilita un log addizionale txt (log MySQL  sempre attivo) ",
	'cpgshop_paypal_ipn_log_file' => "Il percorso del file di log",
	'cpgshop_paypal_ssl_enable' => "Ablita SSL (necessiti di un certificato SSL - parla col tuo provider)",
	'cpgshop_paypal_ssl_adress' => "URL SSL alla dir base di coppermine, lascia vuoto per non usare SSL ( necessario usare SSL per ragioni di sicurezza anche se il negozio lavora senza, non dimenticare la barra alla fine)",
	//paypal encvrypted button
	'cpgshop_paypal_encrypt_enable'		=> "Crittografa il bottone Paypal",
	'cpgshop_paypal_encrypt_pubk_paypal'=> "Nome del file di PayPals certificato pubblico",
	'cpgshop_paypal_encrypt_pubk_own' 	=> "Nome del file del tuo certificato pubblico",
	'cpgshop_paypal_encrypt_privk_own' 	=> "Nome del file della tua chiave privata",
	'cpgshop_paypal_encrypt_path' 		=> "Percorso ai file di chiave",
	'cpgshop_paypal_encrypt_certid' 	=> "ID Cert",

	//wire settings
	'cpgshop_wire_enable'		=> "Abilita mostrare i dati della banca ",
	'cpgshop_wire_override'  	=> "Se il cliente sceglie bonifico, solo la consegna standard  possibile!",
	'cpgshop_wire_fee_enable'  	=> "Addebita a cliente una spesa per pagamento con bonifico",
	'cpgshop_wire_fee'          => "Spesa di bonifico bancario",
	'cpgshop_wire_routing'      => "Numero di sportello",
	'cpgshop_wire_account'      => "Numero di conto corrente",
	'cpgshop_wire_bank'      	=> "Nome Banca",
	'cpgshop_wire_bank_address'	=> "Indirizzo Banca",
	'cpgshop_wire_swift'      	=> "SWIFT Bancario",
	//COD
	'cpgshop_cod_enable'      	=> "Abilita pagamento alla consegna",
	'cpgshop_cod_override'  	=> "Se il cliente sceglie COD, solo la consegna standard  possibile!",
	'cpgshop_cod_fee_enable'  	=> "Abilita spesa COD",
	'cpgshop_cod_fee'          	=> "Soesa di COD",
	//Dekivery
	'cpgshop_pickup_enable'  		=> "I clienti possono ritirare i loro oggetti",
	'cpgshop_pickup_fee_enable'		=> "Abilita tassa di ritiro diretto",
	'cpgshop_pickup_fee'      		=> "Spesa ritiro diretto",
	'cpgshop_standard_enable'  		=> "Abilita consegna standard",
	'cpgshop_standard_fee_enable'	=> "Abilita una spesa per consegna standard",
	'cpgshop_standard_fee'      	=> "Spesa per consegna standard",
	'cpgshop_express_enable'  		=> "Abilita consegna espressa",
	'cpgshop_express_fee_enable'	=> "Abilita una spesa per consegna espressa",
	'cpgshop_express_fee'      		=> "Spesa per consegna espressa",
	'cpgshop_ups_enable'  			=> "Abilita consegna con UPS",
	'cpgshop_ups_fee_enable'		=> "Abilita una spesa per UPS",
	'cpgshop_ups_fee'      			=> "Spesa per consegna UPS",
	//Discount
	'discount_disabled'          	=> "Spento",
	'discount_peritem'          	=> "Per articoli comperati",
	'discount_pervalue'          	=> "Per valore carrello",
	'discount_bycode'          		=> "Per codice digitato",
	'cpgshop_discount_min_basket'  	=> "Valore minimo carrello per applicare lo sconto",
	'cpgshop_discount_value'      	=> "Sconto (cifra fissa o %)",
	'cpgshop_discount_enable'      	=> "Abilita sconto",
	'cpgshop_discount_trigger'      => "Reazione, quando applicare lo sconto (numero di oggetti o valore carrello)",
	'cpgshop_discount_code'      	=> "Lunghezza del codice di sconto",
);
// lang->cpgshop_cart.php
$lang_cs_cart = array(
	'no_item'				=> "Il carrello  vuoto. Torna indietro ed acquista qualcosa !",
// view cart
	'page_title' 			=> "Carrello cpgShop",
	'view_cart_title'		=> "Vedi Carrello",
	'home_page'				=> "Continua a fare acquisti",
	'delete'				=> "Cancella",
	'thumb'					=> "Minatura",
	'item_name'				=> "Nome articolo",
	'price_n_option' 		=> "Articolo ed opzioni prezzo",
	'price_each' 			=> "Prezzo singolo",
	'qty'					=> "Qta",
	'type'					=> "Trasporto",
	'price_all'				=> "Totale",
	'price_total'			=> "Totale",
	'cart_total'			=> "Totale Carrello",
	'edit_cart'				=> "Modifica carello",
	'check_out' 			=> "Passo 1 >> Vai alla cassa",
	'discount_granted' 		=> "Sconto",
	'calc_fees'				=> "Calcola tasse",
	'item_price' 			=> "Prezzo articolo",
	'option_price' 			=> "Prezzo opzione",
	'tax' 					=> "Include IVA",
	'contains_tax' 			=> "Il totale contiene <b><u>%s, %s</u></b> IVA!",
// preview cart
	'preview_cart_title' 	=> "Anteprima carrello",
	'payment_title'		 	=> "Scegli il pagamento",
	'type_of_payment'	 	=> "Pago con",
	'go_back'				=> "Vai indietro",
	// check out
	'check_out_title'		=> ":: Passo 3 :: Verifica il carrello",
	'click_to_pay'			=> "Premi per pagare",
	'finish_purchease'		=> "Termina l'acquisto >> Paga",
	'fee'					=> "spesa",
	'shipping'				=> "Trasporto",
	'item_addition_ship'	=> "Aggiungi peso",
	'item_addition_ship'	=> "Aggiungi peso",
	'step4' 				=> "Passo 4 >> Finisci l'ordine",
	'die_gateway'			=> "<strong>Non hai selezionato il metodo di pagamento.</strong><br />Torna indietro e scegli il tipo di pagamento.<br /><br />",
	'die_gateway_enabled'	=> "<strong>Il tipo di pagamento che hai scelto non  stato abilitato dall'amministratore.</strong><br />Torna indietro e scegli il tipo di pagamento.<br /><br />",
	'die_delivery'			=> "<strong>Devi scegliere un metodo di consegna!</strong><br />Torna indietro e scegli il tipo di consegna.<br /><br />",
	'additional_info' 		=> "Informazioni aggiuntive che vorresti inviarci",
	'ship'					=> "consegna",
	'down'					=> "download",
	'tos_title'				=> "Termini di servizio",
	'tos_text'				=> "Per favore marca la casella per accettare il",
	'tos_link_text'			=> "termine di servizio",
	'die_tos'				=> "<strong>Non hai accettato i termini di servizio.</strong> Per favore torna indietro e spunta la casella termini di servizio'.<br /><br />",

// verify address
	'verify_address_title' 	=> ":: Passo 1 :: Verifica il tuo indirizzo",
	'step2' 				=> "Passo 2 >> Seleziona un metodo di pagamento",
	'check_address_success' => "Opzioni prezzo",
	'check_address_failed' 	=> "Opzioni prezzo",
	'warning' 				=> "Attenzione manca informazione!",
	'shipping_addr' 		=> "Indirizzo di consegna",
	'OK' 					=> "Indirizzo OK",
	'OK_txt' 				=> "I tuoi dati di indirizzo sono completi ! Assicurati che sia aggiornato ! Usa il bottone sotto per aggiornare le informazioni.",
	'warning_txt' 			=> "Non abbiamo i tuoi dati di fatturazione.<br />Usa il bottone qui sotto e compila i campi segnati CPGShop, premi Applica e torna qui.",
	'warning_button' 		=> "Premi qui per aggiungere i dati per fatturazione mancanti!",
	'shipping_addr_txt' 	=> "Se il tuo indirizzo di consegna  diverso da indirizzo di contatto compila le informazioni qui",
	'warning_ship_txt' 		=> "Non abbiao le tue informazioni di spedizione complete .<br />Usa il bottone qui sotto e compila i campi segnati CPGShop, premi Applica e torna qui.",
	'warning_ship_button' 	=> "Premi qui per aggiungere le informazioni di spedizione mancanti!",
	'OK_button' 			=> "Premi qui per aggiornare i dati di indirizzo",
	'address_data' 			=> "Indirizzo di fatturazione",
	'contact_address' 		=> "Indirizzo principale",
	'shipping_address_data' => "Indirizzo di spedizione",
	'shipping_address' 		=> "Indirizzo principale di spedizione degli ordini",
	'info_missing' 			=> "Informazione mancante",
	'edit_address' 			=> "Modifica indirizzo",
	'shipping_addr_create' 	=> "Modifica indirizzo di consegna",
	'del_shipping_addr' 	=> "Cancella indirizzo di consegna",
	'addr_updated' 			=> "Le informazioni di indirizzo sono state aggiornate",
	'error' 				=> "Errore!",
	'no_shipping' 			=> "Spiacente ma non spediamo alla nazione che hai scelto. Aggiorna il tuo indirizzo di consegna, se ne hai creato uno.",
	'no_shipping_button' 	=> "Elenca le nazioni in cui spediamo la merce",
	'shipping_fee' 			=> "La spesa per la tua nazione ",
	'shipping_adr_deleted'  => "Hai cancellato con successo il tuo indirizzo di spedizione. Invieremo quindi la merce al tuoi indirizzo di fatturazione!",
	'continue' 				=> "Continua",
	// gateway
	'gateway_header' 			=> "Seleziona il metodo di pagamento ed il tipo di consegna",
	'gateway_msg_txt' 			=> "Scegli per favore il tipo di pagamento che intendi usare. Se applicabile potrai scegliere il metodo di consegna  un codice di sconto.",
	'cpgshop_paypal_enable' 	=> "PayPal",
	'cpgshop_wire_enable' 		=> "Bonifico",
	'cpgshop_cod_enable' 		=> "Alla consegna",
	'cpgshop_standard_enable' 	=> "Standard",
	'cpgshop_express_enable'	=> "Expresso",
	'cpgshop_ups_enable' 		=> "UPS",
	'cpgshop_pickup_enable' 	=> "Consegna",
	'select_gateway' 			=> "Seleziona metodo pagamento",
	'select_delivery' 			=> "Seleziona metodo consegna",
	'select_country' 			=> "Seleziona la tua nazione",
	'discount' 					=> "Indica il codice di sconto",
	'step3' 					=> "Passo 3 >> Verifica i tuoi parametri",
	'discount' 					=> "Indica un codice di sconto",
	'granted_discount' 			=> "Hai uno sconto garantito che equivale a <b><u>%01.2f %s</u></b>.",

	//discount_code
	'verify'				=> "Verifica il codice",
	'enter_code'			=> "Indica il codice di sconto",
	'code_not_valid'		=> "Questo codice non  valido, riprova!",
	'code_expired'			=> "Il codice indicato  scaduto.",
	'code_OK'				=> "Codice accettato. Sconto garantito di <b><u>%01.2f %s</u></b>.",

	// thank you
	'thank_you_title' 		=> "Ordine accettato",
	'thank_you' 			=> "Grazie per avere usato il nostro servizio!",
	'err_data_inconsist'	=> "Dati invalidi: pare che hai cambiato il profilo durante l'uscita. Per favore ricomincia.<br /><br />",
	'err_data_modified'		=> "Dati invalidi: sembra che i dati del prodotto sono cambiati durante l'uscita. Per favore ricomincia l'uscita e verifica i valori.<br /><br />",
	//'die_delivery'			=> "There was a problem saving your order. Please retry later or contact the admin.<br /><br />",
	'wire_routing'      	=> "Dati bancari",
	'wire_account'      	=> "Numero di conto",
	'wire_bank'      		=> "Nome banca",
	'wire_bank_address'		=> "Indirizzo banca",
	'wire_swift'      		=> "SWIFT banca",
	'invoice'      			=> "fattura",
	//thank you - order confirmation email -> payment info
	'email_paypal_info'		=> 'Per pagare con PayPal entra nel tuo conto e vedi lo storico ordini. Nella pagina dettagli ordine premi sul bottone >Paga con PayPal< ',
	'email_cod_info'		=> 'Hai scelto di pagare al ricevimento merce.',
	'email_wire_info'		=> 'Informazioni per bonifico bancario:',
	'view_order'			=> 'Vedi ordine',
	'view_order_information'=> 'Vedi lo storico dell\'ordine e lo stato dello stesso',
	//calculate shipping
	'modif_error'			=> "Problema con il carrello o i dati di spedizione. Torna indietro e sistema:",
	'adr_error'				=> "Problema con indirizzo indicato. Torna indietro e sistema:",
	'adr_country_error'		=> "Nazione di spedizione : non spediamo in questa nazione!",
	'adr_shipping_error'	=> "Indirizzo di spedizione",
	'adr_billing_error'		=> "Indirizo fatturazione",
	'close'					=> "Chiudi finestra",
	'calc_shipping'			=> "Calcola spese trasporto",
	'weight_charge'			=> "Spesa per peso",
	'total'					=> "Totale",
	'gateway_fee'			=> "Spesa metodo di pagamento",
	'country_charge'		=> "Spesa per nazione",
	'delivery'				=> "Consegna",

	//paypal button
	'pay_with_pp'			=> "Paga con PayPal",

	//download
	'not_validated'			=> "Il download non pu essere validato. Non puoi accedere a questo oggetto.",
	'file' 					=> 'File',
	'status' 				=> 'Stato',
	'result' 				=> 'Risultato',
	'prep_down' 			=> 'Preparo il downloads',
	'download_file' 		=> "Download del file",
	'creating_image' 		=> "Preparo immagine perdownload...",
	'for_print' 			=> "Questo oggetto del carrello  per stampare!",
	'download_zip' 			=> "Download l'immagine(i) come file zip",
	'download_zip_txt' 		=> "Per la tua comodit uno zip con le immagini acquistate  stato creato.",
	'image_create_finished' => "Quando tutte le immagini sono state processate premi >continua< per procedere al download.",
	'download_continue' 	=> "Continua",
	'no_folder_admin' 		=> "La cartella di download per l'utente %s non esiste o  stata cancellata! Se cofermi la ricrazione premendo >continua<, una nuova password verr inviata al cliente!",
	'no_folder_user' 		=> "Il sistema sta preparando la cartella per il download. Una volta terminato riceverai una email contenente utente e password. Premi >continua< per lasciare creare al sistema le immagini ordinate.",
	'download_not_enabled' 	=> "Il gestore del sito ha scelto di NON permettere i downloads. Se credi che sia un errore, contatta l'amministratore per correggere la situazione.",
	//history
	'order_paid'			=> 'Hai pagato questo ordine!',
	'payment_info'			=> 'Informazioni sul pagamento',

);
// lang->cpgshop_edit_pic.php
$lang_cs_edit_pic = array(
    'page_title' 		=> "Modifca immagini cpgShop..",
    'err_no_param'      => "Manca parametro...",
    'edit_success'		=> "Modifica immagine avvenuta!",
	'pic_price_option'  => "Modifica prezzo e opzioni della immagine",
	'file_info'			=> "Informazioni sul file",
	'price'				=> "Prezzo",
	'option'            => "Opzione",
	'views'             => "viste",
	'hits'              => "hits",
	'KB'                => "kB",
	'edit'				=> "Modifica",
	'message'			=> "Messaggio",
	'edit_all'			=> "Aggiungi/ Rimuovi tutti i files dell'album dentro/fuori dal negozio",
	'select_all'		=> "Seleziona tutto",
	'filter_aid_all'	=> "Mostra le foto da tutti gli album",
	'filter_aid_aid'	=> "Solo dall'album selezionato",
	'filter_enabled_enabled' 	=> 'Mostra immagini abilitate nel carrello',
	'filter_enabled_disabled' 	=> 'Mostra immagini disabilitate nel carrello',
	'filter_enabled_all' 		=> 'Mostra tutto',

);
// error
$lang_cs_error = array(
	'message'			=> "ERRORE:",
	'no_item'			=> "Il carello  vuoto.. Aggiungi qualche articolo prima!",
	'min_order'			=> "Non hai raggiunto la minima dimensione del carrello. Torna indietro ed aggiunti altri elementi !",
	'login'				=> "Per favore <a href=\"login.php?referer=%s\">Entra nel sito </a> o <a href=register.php>registrati</a>!<br />",
	'enabled'			=> "CPGShop Disabilitato. Contatta amministratore per ulteriori dettagli.",
	'nothing_display'	=> "Niente da mostrare!",
	'small_basket'		=> "Il valore del carrello  troppo piccolo per garantire uno sconto. Aggiungi altri articoli.",
	''
);

//profile, register
$lang_cs_profile = array(
	'mr'     	=> "Sig.",
	'mrs'     	=> "Sig.",
	'prefix'	=> "(CPGShop)",
	'title'  => "Titolo",
	'surename'  => "Cognome",
	'lastname'  => "Nome",
	'street'    => "Via",
	'city'      => "Citt",
	'zip'       => "CAP",
	'state' 	=> "Stato",
	'phone'     => "Telefono",
	'country' 	=> "Provincia",
	'fill_in' 	=> "Per favore riempi tutti i campi",
	'0' 		=> "Modifica i dati di fatturazione",
	'1' 		=> "Modifica i dati di spedizione",

	);

$lang_cs_countrylist = array(
	'title'	=> "Elenco nazioni",
	'country'  => "Nazione",
	'shipping'  => "Spedizione",
	'close'  => "Premi per chiudere",
	);

$lang_cpgshop_ipn = array(
'success' => 'Successo',
'thank_you' => 'Grazie per l\'ordine.<br /><br />Una mail con i dettagli per effettuare il download delle immagini acquistate ti arriver a breve. ',
'cancel_tit' => 'Cancelalato',
'cancel' => 'L\'ordine  stato cancellato.',
'ipn_download_err_mkdir' => 'Errore creando la cartella di download!',
'ipn_download_ok' => 'Una cartella di download, file con password e indice  stato creato per l\'utente',
'ipn_download_err_noindex' => 'Errore creando un undice nella cartella di downdloar dell\'utente!',
'ipn_download_err_safemode' => 'Restrizini di Safe mode. Spegnilo !!! In questo modo non posso creare le cartelle! ',
'ipn_email_admin_subject' => 'Password per l\'ordine id:',
'ipn_email_user_subject' => 'La tua password',
'ipn_email_admin_ipn_success' => 'PayPal IPN ok -> controlla amministrazione del negozio ed invia gli articoli',
'ipn_email_admin_ipn_download_success' => 'PayPal IPN ok',
'ipn_email_admin_ipn_download_problem' => 'PayPal IPN ok -> problemi di download',
'ipn_email_admin_ipn_failed' => 'PayPal IPN fallito',
'ipn_email_manipulated' => 'Qualcuno ha tentato una vendita con un URL manomesso',
'ipn_email_pending' => 'Transazione in attesa. Paypal si far sentire appena pronto',
'ipn_email_failed' => 'Transazione fallita',
'ipn_email_denied' => 'Transazione negata dal venditore',
'ipn_email_refunded' => 'Pagamento rimborsato dal venditore',
'ipn_email_canc-rev' => 'Pagamento cancellato reverso',
'ipn_email_unknown' => 'Stato pagamento sconosciuto: ',
'ipn_email_invalid' => 'Ordine errato (PayPal dice che invalido): ',
'ipn_no_order_match' => 'Non trovo ordine corrispondente!',
'ipn_no_folder' => 'non esiste oppure  stato cancellato ! Crealo prima [D]!',
'ipn_no_folder_user' => 'La cartella non esiste o  stata cancellata! Creala prima ![D]!',
'ipn_continue' => 'Continua',
'ipn_file' => 'File',
'ipn_status' => 'Stato',
'ipn_result' => 'Risultato',
'ipn_prep_down' => 'Preparo i downloads',
'ipn_download_file' => 'Download archivio',
'ipn_creating_image' => 'Creazione immagine...',
'ipn_not_paid' => 'Articolo non ancora pagato!',
'ipn_for_print' => 'Questo articolo  da stampare!',
'ipn_download_zip' => 'Download il file zip',
'ipn_image_create_finished' => 'Quando tutte le foto sono state create premi:',
'ipn_deleted_folder' => 'Cartella di download cancellata ped id ordine:',
'ipn_deleted_folder_error' => 'La cartella non esiste! Non la posso cancellare ! ID Ordine : ',
'ipn_created_folder' => 'Cartella di download creata e password inviata all\'utente per ID Ordine:',
'ipn_created_folder_error' => 'La cartella esiste gi.... cancellalal prima! Id Ordine: ',
'ipn_no_download_items' => 'Non vi sono articoli da download nel tuo ordine! ID Ordine: ',
'ipn_log' => 'PayPal IPN Log',
'ipn_log_close_window' => 'Chiudi la finestra',
'ipn_button_show_log' => 'Mostra PayPal IPN log',
'ipn_button_create_dir' => 'Crea una cartella di download ed invia per email la password',
'ipn_button_copy_files' => 'Copia i files nella cartella di download e scaricali... la cartella deve esistere',
'ipn_button_delete_dir' => 'Cancella la cartella di download',
'ipn_error_contact_admin' => 'Error! Please contact the site admin!',
);

//to require registration fields - delete the ones not needed
$lang_register_php['title_warning1'] = 'Il campo titolo non pu essere vuoto!'; // cpg1.5
$lang_register_php['title_warning2'] = 'Il titolo deve essere almeno lungo due caratteri!'; // cpg1.5
$lang_register_php['surename_warning1'] = 'Il campo cognome non pu essere vuoto!'; // cpg1.5
$lang_register_php['surename_warning2'] = 'Il cognome deve essere almeno due caratteri!'; // cpg1.5
$lang_register_php['lastname_warning1'] = 'Il nome non pu essere vuoto'; // cpg1.5
$lang_register_php['lastname_warning2'] = 'Il nome deve essere almeno due caratteri!'; // cpg1.5
$lang_register_php['street_warning1'] = 'L\'indirizzo non pu essere vuoto!'; // cpg1.5
$lang_register_php['street_warning2'] = 'L\'indirizzo deve essere lungo almeno due caratteri!'; // cpg1.5
$lang_register_php['city_warning1'] = 'La citt non pu essere vuota!'; // cpg1.5
$lang_register_php['city_warning2'] = 'La citt deve essere lunga almeno due caratteri!'; // cpg1.5
$lang_register_php['zip_warning1'] = 'Il CAP non pu essere vuoto!'; // cpg1.5
$lang_register_php['zip_warning2'] = 'il CAP deve essere lungo almeno due caratteri!'; // cpg1.5
//$lang_register_php['state_warning1'] = 'The state field mustn\'t be empty!'; // cpg1.5
//$lang_register_php['state_warning2'] = 'State must be at least two characters long!'; // cpg1.5
//$lang_register_php['phone_warning1'] = 'The phone field mustn\'t be empty!'; // cpg1.5
//$lang_register_php['phone_warning2'] = 'Phone must be at least two characters long!'; // cpg1.5
$lang_register_php['country_warning1'] = 'La nazione non pu essere vuota!'; // cpg1.5
$lang_register_php['country_warning2'] = 'La nazione deve essere lunga almeno due caratteri!'; // cpg1.5
?>